/*
	Theme Name:     Mobex Child
	Theme URI:      http://www.enovathemes.com/mobex
	Description:    Mobex - Auto Parts Woocommerce WordPress Theme
	Author:         Enovathemes
	Author URI:     https://enovathemes.com
	Version:        1.0
	Template:       mobex
*/

/* =Theme customization starts here
-------------------------------------------------------------- */


.wc-block-checkout__shipping-method-container,
.wc-block-components-local-pickup-select {
	padding:24px;
}

.wc-block-checkout__shipping-method-option > .wc-block-checkout__shipping-method-option-title-wrapper {
	display:flex;
	align-items:center;
	gap:8px;
}

.wc-block-checkout__shipping-method-option > .wc-block-checkout__shipping-method-option-title-wrapper:before {
	width:20px;
	height:20px;
	content:"";
	display:block;
	border-radius:20px;
	border:1px solid #e0e0e0;
	cursor:pointer;
}

.wc-block-checkout__shipping-method-option[aria-checked="true"] > .wc-block-checkout__shipping-method-option-title-wrapper:before {
	border-color:#034c8c;
	background-color:#034c8c;
	background-image:url("https://agropeixoto.com/wp-content/uploads/check.png")!important;
	background-position:center;
	background-size:10px;
	background-repeat:no-repeat;
}

.wc-block-components-radio-control__option-layout {
    flex-wrap: wrap;
}

